Subject: IPP> Munich PING

From: Roger K Debry <[email-masked]>
Date: Sat, 24 May 1997 13:21:47 -0400

I will NOT be attending the Munich meeting.

Roger K deBry
Senior Techncial Staff Member
Architecture and Technology
IBM Printing Systems
email: [email-masked]
phone: 1-303-924-4080

---------------------- Forwarded by Roger K Debry/Boulder/IBM on 05/24/97 11:17
AM ---------------------------

        ipp-owner @ pwg.org
        05/22/97 02:03 PM
Please respond to [email-masked] @ internet

To: ipp @ pwg.org @ internet
cc:
Subject: IPP> Munich PING

I sent out a PING for Munich a few weeks ago.  I have only got a few
responses. Here is my current list:

Munich PING

Lee Farrell  Canon
Robert Herriot Sun
Scott Isaacson Novell
Carl-Uno Manros  Xerox
Steve Zilles  Adobe

As we expect to have a number of documents up for review in Munich, it
would feel more comfortable if there we some more attendants from the IPP
team.

If you are planning to go, I urge you to make your bookings now. August is
tourist season in Germany, so both flights and hotels are filling up.

Please let me know if you will be going.

Thanks,

Carl-Uno
Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]